package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoServicio extends DefaultItemMenuSistema {

	public ItemMenuTipoServicio() {
		super("indexController.mniTipoServicio.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPODECORRIDA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaTipoServicio.zul",
                Labels.getLabel("busquedaTipoServicioController.window.title"),
				getArgs() ,desktop);
	}

}
